aiohttp==3.8.5
aiosignal==1.3.1
asgiref==3.7.2
asn1crypto==1.5.1
async-timeout==4.0.3
attrs==23.1.0
boto3==1.26.154
botocore==1.29.154
certifi==2023.7.22
cffi==1.15.1
charset-normalizer==3.2.0
colorama==0.4.6
crispy-bootstrap4==2022.1
cryptography==41.0.1
cssselect2==0.7.0
defusedxml==0.7.1
diff-match-patch==20230430
Django==4.2.2
django-ckeditor==6.5.1
django-colorfield==0.9.0
django-cors-headers==4.2.0
django-crispy-forms==2.0
django-dbbackup==4.0.2
django-forms-bootstrap==3.1.0
django-import-export==3.2.0
django-js-asset==2.0.0
django-json-field==0.5.7
django-mathfilters==1.0.0
django-mysql==4.9.0
django-ranged-response==0.2.0
django-simple-captcha==0.5.17
django-user-agents==0.4.0
et-xmlfile==1.1.0
frozenlist==1.3.3
gevent==22.10.2
gevent-websocket==0.10.1
greenlet==2.0.2
gunicorn==20.1.0
html5lib==1.1
idna==3.4
jmespath==1.0.1
lxml==4.9.3
MarkupPy==1.14
multidict==6.0.4
mysqlclient==2.1.1
numpy==1.26.1
odfpy==1.4.1
openpyxl==3.1.2
oscrypto==1.3.0
pdfkit==1.0.0
Pillow==9.5.0
pycparser==2.21
pymemcache==4.0.0
pypdf==3.9.1
pypng==0.20220715.0
python-bidi==0.4.2
python-dateutil==2.8.2
pytz==2023.3
PyYAML==6.0
qrcode==7.4.2
razorpay==1.3.0
reportlab==3.6.13
requests==2.31.0
s3transfer==0.6.1
six==1.16.0
slackclient==2.9.4
sqlparse==0.4.4
svglib==1.5.1
tablib==3.5.0
tinycss2==1.2.1
typing_extensions==4.6.3
tzdata==2023.3
tzlocal==5.0.1
ua-parser==0.18.0
uritools==4.0.1
urllib3==1.26.16
user-agents==2.2.0
webencodings==0.5.1
xlrd==2.0.1
xlwt==1.3.0
yarl==1.9.2
zope.event==5.0
zope.interface==6.0
